*{margin:0;padding:0;-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color:transparent;outline:none}
html *{max-height:999999px;margin:0;padding:0}
::selection{background:#ecf1f6}
select::-ms-expand{display:none}
::-ms-clear{display:none;width:0;height:0}
body,html{font:16px/21px Arial,Helvetica,sans-serif;color:#303030;background:#fff;position:relative;height:100%}
@font-face{font-family:"Franklin Gothic Book";src:url(../fonts/FRABK.TTF) format("truetype");font-style:normal;font-weight:300}
@font-face{font-family:"Franklin Gothic Demi";src:url(../fonts/FRADMCN.TTF) format("truetype");font-style:normal;font-weight:300}
.center{text-align:center}
.none{display:none}
.clear{clear:both}
.col{display:inline-block;vertical-align:top;width:50%}
h1{color:#303030;font-family:"Franklin Gothic Book";font-size:35px;font-weight:400;line-height:41px;margin-bottom:26px}
h2{color:#303030;font-family:"Franklin Gothic Book";font-size:25px;font-weight:400;line-height:30px;margin-bottom:10px}
h3{font-family:"Franklin Gothic Book";color:#303030;font-size:22px;line-height:27px;font-weight:400;margin-bottom:12px}
h4{color:#303030;font-family:Arial;font-size:18px;font-weight:700;line-height:21px;margin-bottom:13px}
p{font-size:16px;line-height:21px;margin-bottom:21px}
strong,b,.strong{font-weight:700}
i,.italic{font-style:italic}
a{color:#226cae;text-decoration:underline}
a:hover{text-decoration:underline;color:#af0233}
a:focus{outline:none;outline-offset:0}
ul.list,ol.list{line-height:21px;margin-bottom:23px;list-style:none;padding:0 0 0 19px}
.list li ul,.list li ol{list-style:none;padding:0 0 0 20px;margin:15px 0 0}
ul.list li{position:relative;margin:0 0 14px}
ul.list > li:before{content:'';position:absolute;width:6px;height:6px;background-color:#d10044;top:6px;left:-14px;border-radius:50%}
ol.list{counter-reset:list1}
ol.list li{position:relative;margin:0 0 14px}
ol.list > li:before{position:absolute;right:100%;content:counter(list1) ".";counter-increment:list1;color:#222121;font-family:Arial;font-size:14px;font-weight:700;line-height:17px;top:2px;padding-right:6px}
ol.list li ol{list-style:none;counter-reset:list2;padding:0 0 0 37px;margin:14px 0 0}
ol.list li ol > li:before{content:counter(list1) "." counter(list2) ".";counter-increment:list2}
.table{width:100%;border-collapse:collapse;table-layout:fixed;margin-bottom:41px;border-bottom:1px solid #ccd3dc; }
.w10{width:10%}
.w15{width:15%}
.w20{width:20%}
.w25{width:25%}
.w30{width:30%}
.w35{width:35%}
.w40{width:40%}
.w45{width:45%}
.w50{width:50%}
.w65{width:65%}
.w70{width:70%}
.w75{width:75%}
.w80{width:80%}
.table th,.table.table-ver td:first-child{text-align:left;color:#707781;font-family:Arial;font-size:14px;font-weight:400;line-height:18px;padding:9px 5px 9px 10px}
.table.table-ver td:first-child{padding:14px 5px 12px 10px}
.table td{border-top:1px solid #ccd3dc;padding:13px 5px 15px 10px;text-align:left;vertical-align:top;color:#020202;font-family:Arial;font-size:15px;font-weight:400;line-height:20px}
.table.table-hor td{border-left:1px solid #ccd3dc}
.table.table-hor td:first-child{border-left:0}
.table.table-hor tr:hover{background-color:#ecf1f6}

.table-ver {overflow:hidden; border-collapse:separate;border-bottom:1px solid #ccd3dc; border-right:1px solid #ccd3dc;}

.table-ver td,.table-ver th{position:relative;border-left:1px solid #ccd3dc}
.table-ver td:hover::after,.table-ver thead th:not(:empty):hover::after{content:'';height:10000px;left:0;position:absolute;top:-5000px;width:100%;z-index:-1}
.table-ver td:hover::after,.table-ver th:hover::after{background-color:#ecf1f6}


/*.table.table-ver td:first-child:hover::after,.table.table-hor tr:first-child:hover{background-color:#fff}*/

.table.table-ver td:first-child{background-color:#fff !important}


.table caption{caption-side:bottom;text-align:left;font-family:Arial;color:#a1a0a0;font-size:13px;font-style:italic;line-height:16px;padding-top:14px}
.error .selectize-input{border-color:#e02020}
.selectize-input{border:1px solid #b3bbc6;width:100%;border-radius:0;font-family:Arial;color:#151414;font-size:16px;height:38px;overflow:hidden;line-height:38px;padding:0 13px;white-space:nowrap;box-shadow:none}
.error .selectize-input.full{border:1px solid #b3bbc6}
.selectize-control{height:38px;max-width:100%}
.selectize-input > input{display:inline-block!important}
.selectize-input > *{vertical-align:top;display:-moz-inline-stack;display:inline-block;zoom:1}
.selectize-input.focus{-webkit-box-shadow:none;box-shadow:none}
.selectize-input.dropdown-active{border-radius:0}
.selectize-input > *{text-overflow:ellipsis;overflow:hidden;max-width:96%}
.selectize-control.single .selectize-input:after,.selectize-control.single .selectize-input.dropdown-active:after{border:none;width:13px;height:7px;background:url(../img/select_2.png) 0 0 no-repeat;margin-top:-2px;right:8px}
.selectize-dropdown{border-radius:0;box-shadow:0;position:absolute;z-index:10;box-shadow:0;border:1px solid #b3bbc6;background:#fff;border-top:1px solid #0171b8}
.selectize-dropdown-content{color:#020202;font-family:Arial;font-size:16px;line-height:21px;font-weight:400}
.selectize-input input{color:#8b939e;font-family:Arial;font-size:14px;font-weight:400;line-height:17px}
.selectize-dropdown [data-selectable],.selectize-dropdown .optgroup-header{padding:7px 15px}
.selectize-dropdown .active{background-color:#0171b8;color:#fff}
.selectize-control.single .selectize-input.input-active{background:#fff;background-color:#fff;border:1px solid #0171b8}
.selectize-input.full{background-color:#fff}
.form-advice{color:#707781;font-family:Arial;font-size:13px;font-weight:400;line-height:15px;margin-bottom:25px}
.formneed{color:#085eae}
.error .formneed{color:#e02020}
input,textarea,select{border:1px solid #b3bbc6;width:100%;border-radius:0;font-family:Arial;color:#303030;font-size:15px;text-align:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border-radius:0}
input:focus,textarea:focus,select:focus{border:1px solid rgba(1,113,184,0.56)}
input{height:38px;padding:0 15px}
select{height:38px;overflow:hidden;padding:0 15px;white-space:nowrap}
option{overflow:hidden;padding:0 15px;white-space:nowrap}
textarea{height:100px;padding:8px 15px;resize:none;display:block}
.input-field{position:relative;margin-bottom:23px;width:100%}
.input-field:last-of-type{margin-top:33px}
.input-field label,.input-field .label{color:#303030;font-family:Arial;font-size:15px;font-weight:400;line-height:21px;line-height:21px;text-align:left;display:inline-block;vertical-align:top;margin-bottom:6px}
.input-field .error-message{display:none;position:absolute;left:0;top:100%;color:#e02020;font-family:Arial;font-size:13px;font-weight:400;line-height:21px;font-weight:400;line-height:16px;text-align:left;padding-top:3px}
.input-field.error .error-message{display:block}
.error-message.star:before{content:'*';position:absolute;left:12px}
.input-field .error-message span{white-space:nowrap}
.input-field.error input{border-color:#e02020}
.input-field.error div.fancy-select div.trigger{border-color:#e02020}
.input-field.error select[type="text"]{border-color:#e02020}
.input-field.error textarea{border-color:#e02020}
.input-field.error div.fancy-select div.trigger.open,.input-field.error div.fancy-select div.trigger.selected,.input-field.error input:focus,.input-field.error div.fancy-select div.trigger:focus,.input-field.error select[type="text"]:focus,.input-field.error textarea:focus{border:1px solid rgba(1,113,184,0.56)}
label.customCheckbox,label.customRadio{color:#303030;font-family:Arial;font-size:16px;font-weight:400;margin-bottom:10px;line-height:21px}
.customCheckbox,.customRadio{white-space:nowrap;cursor:pointer;display:inline-block;font-family:Arial;color:#303030;font-size:16px;margin:0 20px 15px 0;vertical-align:middle}
.customCheckbox input[type="checkbox"],.customRadio input[type="radio"]{display:none}
.customCheckbox.disabled,.customRadio.disabled{opacity:.5;cursor:default}
.customCheckbox span,.customRadio span{display:inline-block;vertical-align:middle;width:21px;height:21px;margin:0 10px 0 2px;position:relative;top:-1px;left:-2px}
.customRadio span{width:21px;height:21px}
.customCheckbox span{background:url(../img/checkbox.png) no-repeat;background-position:50% 0}
.customRadio span{background:url(../img/radio.png) no-repeat;background-position:50% 0}
.customCheckbox:hover span{background-position:0 -31px}
.customCheckbox input[type="checkbox"]:checked + span{background-position:0 -63px}
.customRadio:hover span{background-position:0 -32px}
.customRadio input[type="radio"]:checked + span{background-position:0 -65px}
.customCheckbox.error,.customRadio.error{color:#f81010}
.checkbox-column label.customCheckbox{margin-bottom:7px}
.radio-column label.customRadio{margin-bottom:11px}
.input-field label.customCheckbox:last-of-type,.input-field label.customRadio:last-of-type{margin-bottom:0}
.btn,button.btn,input[type="button"].btn{display:inline-block;vertical-align:top;color:#fff;font-family:"Franklin Gothic Book";font-size:17px;font-weight:400;line-height:17px;padding:14px 21px 5px 21px;box-sizing:border-box;height:44px;background-color:#0171b8;border-radius:2px;border:0}

header {padding-top:30px;}

button.btn,input[type="button"].btn{padding-top:0;padding-bottom:0}
.btn:hover{background-color:#035c94}
.btn:active{padding-top:15px;background-color:#074e7b}
button.btn:active,input[type="button"].btn:active{padding-top:2px}
a.btn{text-decoration:none}
a.btn:hover{text-decoration:none;color:#fff}
button.btn[disabled=disabled],button.btn:disabled,input[type="button"].btn:disabled{background:#82aac4;cursor:default;text-shadow:none;color:#ccc}
button.btn[disabled=disabled]:active,button.btn:disabled:active,button.btn,input[type="button"].btn:disabled:active{padding-top:0}
.wrap{width:1018px;margin:0 auto;padding:0 20px}
.header_line_one{padding:3px 0 0;box-sizing:border-box;height:91px}
.header_line_two{box-sizing:border-box;height:71px;background-color:#af0233;position:relative}
.column_c1{display:inline-block;vertical-align:top;width:695px}
.column_c2{display:inline-block;vertical-align:top;width:323px}
header .column_c2{text-align:right}
.header_line_two .column_c1{border-top:8px solid #d10043;box-sizing:border-box}
.header_line_two .column_c2{border-top:2px solid #d10043;box-sizing:border-box;padding-right:24px;position:relative;top:-2px;padding-top:20px}
.header_line_one .column_c2{padding-top:17px}
.logo_h{display:block;background:url(../img/logo.png) 0 0 no-repeat;width:607px;height:42px;margin-left:21px}
.header_text{color:#303030;font-family:"Franklin Gothic Book";font-size:16px;font-weight:400;line-height:22px;box-sizing:border-box;padding-left:38px;margin-bottom:4px}
.header_text a{text-decoration:none;display:inline-block;vertical-align:top;position:relative;margin-left:56px}
.header_text a span{border-bottom:1px solid}
.header_text a:before{content:'';width:12px;height:16px;display:block;position:absolute;top:3px;left:-17px;background:url(../img/icomap.png) 0 0 no-repeat}
.header_text a:hover:before{background-position:0 -16px}
.logo_m{display:block;background:url(../img/mlogo.png) 0 0 no-repeat;width:260px;height:33px;margin:15px 0 0 29px}
.h_phone{color:#fff;font-family:"Franklin Gothic Book";font-size:24px;font-weight:300;line-height:32px}
.heart{display:block;background:url(../img/heart.png) 0 0 no-repeat;width:159px;height:159px;position:absolute;bottom:3px;right:232px}
.main_nav{display:table;width:100%;table-layout:fixed;margin-bottom:41px}
.nav_t{width:20%;display:table-cell;vertical-align:middle;text-align:center;padding-top:46px}
.nav_t a{font-family:"Franklin Gothic Book";font-size:23px;font-weight:400;line-height:32px;text-decoration:none;border-bottom:1px solid #b8cee4;color:#0171b8}
.nav_t:nth-child(1){width:179px}
.nav_t:nth-child(2){width:245px}
.nav_t:nth-child(3){width:213px}
.nav_t:nth-child(4){width:229px}
.nav_t:nth-child(5){width:170px}
.nav_t a.active,.nav_t a.active:hover{color:#af0233;border-color:transparent}
.nav_t a:hover{color:#4698cc}
.content_counter{border-top:1px solid transparent;border-bottom:1px solid transparent;box-sizing:border-box}
.content_counter:after {content:''; display:block; clear:both; padding-bottom:10px/*75px*/;}
.main_columns{margin-bottom:36px}
ul.uls_menu{font-size:19px;font-weight:400;line-height:26px;margin-bottom:25px;list-style:none}
.uls_menu li{margin:0 0 11px}
.uls_menu a{text-decoration:none;border-bottom:1px solid #d3e0ee;color:#226cae;font-family:"Franklin Gothic Book";font-size:19px;font-weight:400;line-height:26px}
.uls_menu a:hover{color:#af0233;border-color:#f6c4d2}
.uslugi_col{display:inline-block;vertical-align:top;width:50%;padding-right:40px;box-sizing:border-box}
.uslugi_col.tw{padding-right:30px}
.main_aside_item{display:block;text-decoration:none;width:322px;border-radius:2px;margin-bottom:56px;position:relative}
.main_aside_item img{display:block;max-width:322px}
.main_aside_item_text{position:absolute;display:inline-block;height:39px;line-height:39px;background-color:#c3ccd8;color:#fff;font-family:"Franklin Gothic Book";font-size:19px;background-image:linear-gradient(to right,#d10044 0%,#f51b62 100%);padding:0 19px 0 46px;bottom:10px}
.ico-patient:before{content:'';display:block;width:20px;height:39px;position:absolute;top:0;background:url(../img/icopatient.png) 0 0 no-repeat;top:10px;left:18px}
.ico-past:before{content:'';display:block;width:20px;height:39px;position:absolute;top:0;background:url(../img/icodisp.png) 0 0 no-repeat;top:10px;left:18px}
.main_columns .column_c2{padding-top:10px}
.section_about{margin-bottom:55px}
.map_counter{height:362px;background:url(../img/map.png) 0 0 no-repeat;margin-bottom:35px}
footer{border-top:1px solid #768ca6;padding-top:29px;clear:both;color:#303030;font-family:"Franklin Gothic Book";font-size:16px;font-weight:400;line-height:25px;padding-bottom:30px}
footer.main{border-top:0 solid #768ca6;padding-top:0}
footer .column_c2{text-align:right}
.footer-second-summ{font-family:Arial;padding-top:7px;font-size:13px;font-weight:400;line-height:15px}
.footer-second-summ a{display:inline-block;vertical-align:top;position:relative;text-align:left;color:#768ca6;text-decoration:none;font-family:Arial;font-size:13px;font-weight:400;line-height:15px}
.footer-second-summ a span{position:relative;left:-6px}
.footer-second-summ a:before{content:'';display:block;width:37px;height:37px;position:absolute;background:url(../img/summ.png) 0 0 no-repeat;top:4px;left:-50px}
.slide-img{width:694px;height:359px;display:table-cell;vertical-align:top}
.slide-place{width:1018px;height:359px;display:table;table-layout:fixed}
.slider_counter{width:1018px;height:359px;background-color:#fff;border:1px solid #bad1e3;box-shadow:0 6px 16px rgba(26,112,177,0.13);margin-bottom:59px;position:relative}
.fotorama_custom__prev,.fotorama_custom__next{position:absolute;top:18px;left:433px;display:block;height:24px;width:24px;background:#988675 url(../img/arrow-prev.png) 50% 50% no-repeat;cursor:pointer}
.fotorama_custom__next{left:462px;background:#988675 url(../img/arrow-next.png) 50% 50% no-repeat}
.fotorama_custom__prev:hover,.fotorama_custom__next:hover{background-color:#806d5a}
.slide-text{width:323px;height:314px;display:table-cell;vertical-align:middle;box-sizing:border-box;padding:0 14px 60px 42px}
.slide-header{color:#303030;font-family:"Franklin Gothic Demi";font-size:28px;line-height:33px;font-weight:300;margin-bottom:10px}
.slide-description{color:#040b11;font-family:"Franklin Gothic Book";font-size:19px;font-weight:400;line-height:25px}
.slide-rubrics a{color:#767575;text-decoration:none}
.slide-header a{color:#303030;text-decoration:none}
.slide-description a{color:#303030;text-decoration:none}
.fotorama__nav.fotorama__nav--dots{position:absolute;bottom:25px;text-align:left;padding-left:430px;box-sizing:border-box}
.fotorama__dot{display:block;width:14px;top:0;left:0;height:14px;border-radius:50%;border:1px solid #7494b1;box-shadow:none}
.fotorama__nav--dots .fotorama__nav__frame{padding:0;width:29px;height:18px;vertical-align:top}
.fotorama__nav__frame.fotorama__active .fotorama__dot{width:14px;height:14px;border:1px solid #856e59;background-color:#d10044;border-color:#d10044}
.fotorama__nav__frame .fotorama__dot:hover{border-color:#d10044}
.fotorama,.fotorama__stage__frame{overflow:visible}
.fotorama__nav.fotorama__nav--dots{right:0;width:324px!important;text-align:left;padding:0;padding-left:42px}
.with_aside{width:745px;float:right}
.aside{width:273px;float:left;padding-top:36px}
ul.aside_menu{line-height:21px;margin-bottom:23px;list-style:none;padding:0 26px 0 0;font-family:"Franklin Gothic Book";font-weight:300;color:#226cae;font-size:17px;line-height:19px}
.aside_menu li ul{list-style:none;padding:0 0 0 19px;margin:14px 0 0}
.aside_menu li ul li{margin-bottom:13px}
ul.aside_menu li.open > a:after{content:'';display:inline-block;vertical-align:top;width:7px;height:5px;background:url(../img/m_arr.png);margin:8px 0 0 4px}
ul.aside_menu li.open > a:hover:after{background-position:0 -5px}
ul.aside_menu li{position:relative;margin:0 0 16px}
.aside_menu a{text-decoration:none}
.aside_menu a span{text-decoration:none;border-bottom:1px solid #b8cee4}
.aside_menu a:hover span{border-bottom:1px solid #f6c4d2}
.aside_menu a.active span{border-bottom-color:transparent;color:#af0233}
.breadcrumbs{font-family:Arial;font-size:14px;font-weight:400;line-height:18px;position:relative;top:-3px;margin-bottom:9px}
.breadcrumbs a{color:#707781;text-decoration:none;display:inline-block}
.breadcrumbs a:after{content:'\2192';margin:0 3px}
.breadcrumbs a:hover{color:#af0233;text-decoration:none}
.img-less-310 img{display:block;margin-bottom:7px}
.img-less-310{float:left;max-width:323px;margin:14px 29px 10px 0;position:relative;top:-10px}
.img-less-310 b{display:block;max-width:323px;float:left;color:#707781;font-family:Arial;font-size:13px;font-weight:400;line-height:15px}
.important_text{margin:31px 0 26px;padding:21px 20px 21px 34px;background:#ecf1f6;box-sizing:border-box}
.quote{position:relative;padding:16px 16px 0 46px;color:#af0233;font-family:"Franklin Gothic Book";font-size:20px;font-weight:400;line-height:25px}
.quote:before{content:'';display:block;width:50px;height:2px;position:absolute;top:4px;left:46px;background:#af0233}
.placeholder_s_content{position:absolute;top:0;left:0;right:0;bottom:0;color:#8b939e;font-family:Arial;font-size:14px;font-weight:400;line-height:18px;padding:42px 10px 0;box-sizing:border-box;cursor:text}
.placeholder_s_content.hide{display:none}

/* Текст на всех кнопках по центру : 

.btn,button.btn,input[type="button"].btn {14px 21px 5px 21px } 
*/

/* Но оставить при этом текст сдвинутым влево на кнопке в шапке 
header .btn	{padding: 14px 20px 5px 22px;}
*/

.uncut{font-family:Arial;color:#2c63b2;font-size:13px;font-weight:400;line-height:13px;text-align:left;text-decoration:none;border-bottom:1px dotted #2c63b2;display:inline-block;margin-top:1px}
.uncut:hover{color:#d90f0f;border-bottom-color:#d90f0f;text-decoration:none}